/* CSSTerm.com Flyout CSS menu */

#full_wrapper{
	min-height:90%;
	position:absolute;
	width:100%;
}

.row{
	margin-left:0px !important;
	margin-right:0px !important;
}

#sidemenu_wrapper{
	height:100%;
	width:250px;
	background: #333;
	position:absolute;
}

#content_wrapper{
	margin-left:300px;
	margin-bottom:50px;
}


#flyout_menu {
	font-weight: bold;
	width: 250px; 
	}

#flyout_menu ul, li {
  list-style: none;
  margin: 0;
  padding: 0; 
}

#flyout_menu ul li.hover,
#flyout_menu ul li:hover { position: relative; z-index: 599; }

#flyout_menu ul ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
}

#flyout_menu ul li:hover > ul { display: block; }

#flyout_menu ul ul { top: 0; left: 100%; }

#flyout_menu span, #flyout_menu a {
	display: inline-block;
	text-decoration: none; }

#flyout_menu li { 
	background: #333; 
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}
#flyout_menu li:hover, #flyout_menu li.active { background: #fcc63d; }

#flyout_menu a {
    color: #FFF;
    line-height: 160%;
    padding: 8px 4px 8px 14px;
    width: 250px; 
}

#flyout_menu a:hover{
    color: #333;
}
	
#flyout_menu ul ul li {
	background: #333;
	/*border-bottom: 1px solid #fcc63d; */
	}

#flyout_menu ul ul li:hover { background: #fcc63d; }

#flyout_menu .major{
	background: #fcc63d;
	margin-top:10px;
	margin-bottom:25px;
	color: #333;
}

#flyout_menu .major a{
	color: #333;
}

#flyout_menu .major a:hover{
	color: #FFF;
}


@media(max-width:768px) {
	#sidemenu_wrapper{
		margin-left: -250px;
		width: 0;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	#content_wrapper{
		margin-left:0;
	}
}
